Bug 219025 - [NEW PORT] science/abinit: Full-featured atomic-scale first-principles simulation software
Summary: [NEW PORT] science/abinit: Full-featured atomic-scale first-principles simula...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on: 219021
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-03 00:28 UTC by Yuri Victorovich
Modified: 2018-06-14 05:53 UTC (History)
3 users (show)

See Also:


Attachments
shar (127.24 KB, text/plain)
2017-05-03 00:28 UTC, Yuri Victorovich
no flags Details
shar (124.82 KB, text/plain)
2017-05-09 01:30 UTC, Yuri Victorovich
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2017-05-03 00:28:36 UTC
Created attachment 182256 [details]
shar

Passes poudriere.
Comment 1 Yuri Victorovich freebsd_committer 2017-05-09 01:30:58 UTC
Created attachment 182424 [details]
shar
Comment 2 Mathieu Arnold freebsd_committer 2017-07-06 13:52:46 UTC
Assignee timeout. Give back to the pool.
Comment 3 w.schwarzenfeld freebsd_triage 2018-02-23 23:48:37 UTC
ping!
Comment 4 David Kalliecharan 2018-06-13 15:19:40 UTC
I would be interested in this port being pushed through. Just getting into DFT tomorrow, and this would be nice on my server.

If there is no maintainer, or someone looking at keeping it updated I might/should be able to contribute.
Comment 5 Yuri Victorovich freebsd_committer 2018-06-13 16:55:31 UTC
(In reply to David Kalliecharan from comment #4)

Sorry, I was totally under impression that this port is committed.

Will commit it tonight.

Sorry for the delay!
Yuri
Comment 6 commit-hook freebsd_committer 2018-06-14 05:49:45 UTC
A commit references this bug:

Author: yuri
Date: Thu Jun 14 05:49:41 UTC 2018
New revision: 472353
URL: https://svnweb.freebsd.org/changeset/ports/472353

Log:
  Re-add port: science/abinit: Full-featured atomic-scale first-principles simulation software

  I couldn't make MPI work, created a bug report.
  Will add DOCS and EXAMPLES options later.

  PR:		219025

Changes:
  head/MOVED
  head/science/Makefile
  head/science/abinit/
  head/science/abinit/Makefile
  head/science/abinit/distinfo
  head/science/abinit/files/makefile_macros
  head/science/abinit/files/patch-Makefile.in
  head/science/abinit/files/patch-bindings_parser_ab_dtset_c.c
  head/science/abinit/files/patch-bindings_parser_parser.mk
  head/science/abinit/files/patch-config+m4+init.m4
  head/science/abinit/files/patch-config+optflags
  head/science/abinit/files/patch-config.mk.in
  head/science/abinit/files/patch-config_scripts_make-macros-autotools
  head/science/abinit/files/patch-configure
  head/science/abinit/files/patch-prereqs+linalg+linalg.mk
  head/science/abinit/files/patch-src_02__clib_md5.c
  head/science/abinit/pkg-descr
  head/science/abinit/pkg-plist
Comment 7 Yuri Victorovich freebsd_committer 2018-06-14 05:53:40 UTC
Committed.